.wp-block-lazyblock-home-hero {
    .home-hero {
        position: relative;

        .hero-info {
            position: absolute;
            left: 0;
            top: 0;
            bottom: 0;
            right: 0;
            display: flex;
            align-items: center;
            justify-content: center;
            background: linear-gradient(16deg, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 53%);

            .content-inset {
                max-width: 50%;

                h1 {
                    font-size: 4rem;
                    color: var(--primary);
                    font-family: var(--font-heading);
                    font-weight: normal;

                    &:after {
                        content: "";
                        display: block;
                        width: 150px;
                        height: 3px;
                        margin-top: 30px;
                        background: var(--text-alt);
                    }
                }

                .description {
                    color: var(--text-alt);
                    font-size: 1.85rem;
                    font-weight: 100;
                    line-height: 1.4;
                }

                .search {
                    background: var(--text-alt);
                    display: inline-flex;
                    align-items: center;
                    width: 100%;
                    max-width: 400px;

                    i {
                        font-size: 2rem;
                        border-left: 2px solid var(--primary);
                        padding-left: 10px;
                    }

                    input {
                        flex: 1;
                        padding: 20px 10px;
                        border: 0;
                        outline: none;
                    }
                }
            }
        }

        img {
            width: 100%;
            height: 900px;
            object-fit: cover;
            display: block;
        }
    }
}
